
[HEADER]
VERSION=2

[GEARS]
UP=6750
DOWN=3900
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.27

[PEDALS]
GASGAIN=2.0
BRAKE_HINT=0.91
TRAIL_HINT=0.72

[STEER]
STEER_GAIN=2.21

[LOOKAHEAD]
BASE=21.2
[PHYSICS_HINTS]
AERO_HINT=1



GAS_BRAKE_LOOKAHEAD=3



